ncurses 6.0 - patch 20160611
[ncurses.git] / package / debian-mingw / compat
1 5